Bug 1306228 - BitchX: FTBFS in rawhide
BitchX: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: BitchX (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: kevin_redhat
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-10 06:05 EST by Fedora Release Engineering
Modified: 2016-02-21 08:25 EST (History)
2 users (show)

See Also:
Fixed In Version: BitchX-1.2.1-9.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-21 08:25:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (288.61 KB, text/plain)
2016-02-10 06:05 EST, Fedora Release Engineering
no flags Details
root.log (81.80 KB, text/plain)
2016-02-10 06:05 EST, Fedora Release Engineering
no flags Details
state.log (617 bytes, text/plain)
2016-02-10 06:05 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-10 06:05:41 EST
Your package BitchX failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12804017

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-10 06:05:44 EST
Created attachment 1122754 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-10 06:05:45 EST
Created attachment 1122755 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-10 06:05:46 EST
Created attachment 1122756 [details]
state.log
Comment 4 kevin_redhat 2016-02-17 07:55:34 EST
This appears to be a parallel make issue.  Plan to update package to use non-parallel make.

The problem with the Makefile that causes this will be fixed upstream.
Comment 5 kevin_redhat 2016-02-21 08:25:51 EST
Fixed in rawhide.

http://koji.fedoraproject.org/koji/buildinfo?buildID=737493

Note You need to log in before you can comment on or make changes to this bug.